Subject: bug#30533: 26.0.60; (copy-file) over TRAMP FTP mistakes file for directory

From: Michael Albinus <[email-masked]>
Date: Wed, 21 Feb 2018 18:05:58 +0100

Christian Johansson <[email-masked]> writes:

> Hi!

Hi Christian,

> Great, how do I pull your changes?
>
> I can't find them in master and I have trouble finding a branch,
> should I just apply the same changes on my local environment?

I haven't pushed them yet, waiting for your feedback. Pls apply the
patch locally.

The patch was produced on the emacs-26 branch, so there might be a line
number shift on master. Finally, I will commit it to master, when it
works for you.

> Regards
> Christian

Best regards, Michael.